{
  "name": "donutshop_ecommerce",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@auth/mongodb-adapter": "^3.1.0",
    "@aws-sdk/client-s3": "^3.576.0",
    "bcrypt": "^5.1.1",
    "framer-motion": "^11.1.8",
    "mongodb": "^6.6.1",
    "mongoose": "^8.3.4",
    "next": "14.2.3",
    "next-auth": "^4.24.7",
    "react": "^18",
    "react-dom": "^18",
    "react-hot-toast": "^2.4.1",
    "react-icons": "^5.2.0",
    "react-scroll-parallax": "^3.4.5",
    "react-slick": "^0.30.2",
    "slick-carousel": "^1.8.1",
    "uniqid": "^5.4.0"
  },
  "devDependencies": {
    "@types/node": "20.12.12",
    "@types/react": "18.3.2",
    "eslint": "^8",
    "eslint-config-next": "14.2.3",
    "postcss": "^8",
    "tailwindcss": "^3.4.1"
  }
}
